libnet-dropbox-api-perl_1.9-1_all.deb


Advertisement

Description

libnet-dropbox-api-perl - Perl module providing a dropbox API interface

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main i386
Package name libnet-dropbox-api-perl
Package version 1.9
Package release 1
Package architecture all
Package type deb
Installed size 69 B
Download size 11.82 KB
Official Mirror ftp.br.debian.org
Net::Dropbox::API is a perl interface to the Dropbox API. The Dropbox
API is a OAuth based API.

Alternatives

Package Version Architecture Repository
libnet-dropbox-api-perl_1.9-1_all.deb 1.9 all Debian Main
libnet-dropbox-api-perl - - -

Requires

Name Value
libcommon-sense-perl -
libdata-random-perl -
libhttp-message-perl -
libjson-perl -
libmouse-perl -
libnet-oauth-perl -
liburi-perl -
libwww-perl -
perl -

Download

Type URL
Binary Package libnet-dropbox-api-perl_1.9-1_all.deb
Source Package libnet-dropbox-api-perl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libnet-dropbox-api-perl deb package:
    # sudo apt-get install libnet-dropbox-api-perl

Files

Path
/usr/share/doc/libnet-dropbox-api-perl/changelog.Debian.gz
/usr/share/doc/libnet-dropbox-api-perl/changelog.gz
/usr/share/doc/libnet-dropbox-api-perl/copyright
/usr/share/doc/libnet-dropbox-api-perl/examples/dropbox
/usr/share/man/man3/Net::Dropbox::API.3pm.gz
/usr/share/perl5/Net/Dropbox/API.pm

Changelog

2013-05-21 - Salvatore Bonaccorso <carnil@debian.org>
libnet-dropbox-api-perl (1.9-1) unstable; urgency=low
* Imported Upstream version 1.9
* Change Vcs-Git to canonical URI (git://anonscm.debian.org)
* Change search.cpan.org based URIs to metacpan.org based URIs
* Bump Standards-Version to 3.9.4
2012-03-23 - Salvatore Bonaccorso <carnil@debian.org>
libnet-dropbox-api-perl (1.8-1) unstable; urgency=low
[ Ansgar Burchardt ]
* debian/control: Convert Vcs-* fields to Git.
[ Salvatore Bonaccorso ]
* Imported Upstream version 1.8
* Update debian/copyright information.
Update format to copyright-format 1.0 as released together with Debian
policy 3.9.3.
Update copyright years for included Module::Install in inc/Module/.
Update copyright years for debian/* packaging.
* Bump Standards-Version to 3.9.3
2011-06-28 - Salvatore Bonaccorso <carnil@debian.org>
libnet-dropbox-api-perl (1.7-1) unstable; urgency=low
* New upstream release
* debian/control: Add liburi-perl to (Build-)Depends(-Indep).
2011-06-24 - Salvatore Bonaccorso <carnil@debian.org>
libnet-dropbox-api-perl (1.6.1-1) unstable; urgency=low
* New upstream release
2011-06-14 - Salvatore Bonaccorso <carnil@debian.org>
libnet-dropbox-api-perl (1.6-1) unstable; urgency=low
* Initial Release (Closes: #629996).

See Also

Package Description
libnet-duo-perl_1.00-1_all.deb Perl API for Duo multifactor authentication service
libnet-easytcp-perl_0.26-3_all.deb Easily create secure, bandwidth-friendly TCP/IP clients and servers
libnet-epp-perl_0.19-1_all.deb module implementing the Extensible Provisioning Protocol
libnet-facebook-oauth2-perl_0.08-1_all.deb simple Perl wrapper around Facebook OAuth v2.0 protocol
libnet-finger-perl_1.06-6_all.deb perl Module providing an API for Finger queries
libnet-frame-device-perl_1.10-1_all.deb module to get network device information
libnet-frame-dump-perl_1.13-1_all.deb base-class for a tcpdump like implementation
libnet-frame-layer-icmpv6-perl_1.09-1_all.deb module for encoding and decoding of the ICMPv6 layer
libnet-frame-layer-ipv6-perl_1.05-1_all.deb module for encoding and decoding of the IPv6 layer
libnet-frame-perl_1.11-1_all.deb framework for crafting raw frames
libnet-frame-simple-perl_1.05-1_all.deb module to make crafting network frames easier
libnet-freedb-perl_0.08-4+b1_i386.deb Perl interface to freedb servers
libnet-github-perl_0.69-1_all.deb Perl interface for GitHub
libnet-gmail-imap-label-perl_0.007-1_all.deb IMAP proxy for Google's Gmail that retrieves message labels
libnet-google-authsub-perl_0.5-1_all.deb module to interact with sites that implement Google style AuthSub
Advertisement
Advertisement